<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "dbproject";


// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
error_reporting(E_ALL & ~E_NOTICE);
date_default_timezone_set("America/Los_Angeles");

include('phps.php');

?>